Subject: Forum activity on: The Moon font
From: [email-masked]
To: [email-masked]
Date: Sun, 21 Apr 2024 20:57:54 -0000

Dear LilChoppa24 Rosezita,

A new post on the topic "The Moon font" by NoName:
---
Thank you very much! I will continue using the font although is a bit temperamental. I have just started using Inkscape and playing with graphic design, so I don't dare to change anything at the moment. I might contact the designer directly to let him know about the issue. Again, thank you.
----
Link: http://www.inkscape.org/forums/questions/the-moon-font/#c70367

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.